/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.nasa-classic-style.nasa-tabs-no-border li.nasa-single-product-tab a{
	    font-size: 28px !important;
}
/* .nasa-classic-style.nasa-tabs-no-border li.nasa-single-product-tab {
    margin-right: 25px;
} */
.nasa-panels .large-12.columns.nasa-content-panel {
    box-shadow: 0 0 2px 2px #00000017;
    padding: 21px;
}
.register-form label {
    text-align: start;
}
.xoo-ml-phone-cc + .select2 span.select2-selection__arrow{
    transform: inherit;
}
.login-form button.show-password-input {
    display: none;
}
.widget-title.wpc-filter-title {
    display: none;
}

.nasa_shop_description-wrap {
    display: none;
}

.profit-percentage {
    margin-bottom: 15px !important;
}
.sp_tabel th {
    color: #8A8A8A;
}
.sp_tabel tr {
    border-bottom: 1px solid #D3D3D3;
}
.sp_tabel tr ul {
    list-style: none;
    position: relative;
    padding-left: 12px;
}
.sp_tabel tr ul li{
    position: relative;
}

.sp_tabel tr li:after {
     content: "";
    display: block;
    width: 3px;
    height: 3.7px;
    background: #000;
    border-radius: 40px;
    position: absolute;
    top: 10px;
    left: -12px;
}
.sp_tabel th:nth-child(1) {
    min-width: 150px;
}
a.page-numbers {
    background: #D9D9D9;
}
.page-numbers a {
    border-radius: 5px !important;
}
span.page-numbers.current {
    border-radius: 5px !important;
}
.sp_tabel td:nth-last-child(1) a {
    color: #85A1DC;
}

.sp_tabel th:nth-child(2) {
    min-width: 303px;
}

.sp_tabel th:nth-child(2) {
    min-width: 303px;
}
.shop-listing-table {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #D3D3D3;
    border-radius: 20px 20px 20px 20px;
}
.layout-toggle-buttons button.toggle-layout{
	color: #000;
}
.layout-toggle-buttons button.active{
	background-color: #546EA3 !important;
    color: white;
}
.layout-toggle-buttons button:hover{
	background-color: #546EA3 !important;
/* 	border: 1px solid #ccc; */
	color: #fff !important;
}
.layout-toggle-buttons button.expanded_icon.active svg, .layout-toggle-buttons button.expanded_icon:hover svg{
	fill: #fff;
}
.shop_listing_table_left ul{
	margin-bottom: 8px;
}
.layout-toggle-buttons button.toggle-layout svg {
    width: 18px;
}
button.toggle-layout.table_icon svg {
    width: 24px;
}
div#product-layout-table {
    overflow-x: scroll;
    width: 100%;
}
@media (min-width:768px){
	body {
		padding-bottom: 0 !important;
	}
}
@media (max-width:767px){
	.shop_listing_table {
		flex-direction: column;
		align-items: flex-start !important;
	}
	.shop_listing_table_right {
		border-left: 0px solid #ddd !important;
		padding-left: 0 !important;
		width: 100% !important;
	}
	.shop_listing_table_right p{
		font-size: 14px !important;
	}
	#nasa-footer .nasa-nav-sc-menu{
		margin-top: 10px;
	}
}